name: android_oaid
description: A Flutter plugin for getting the Android OAID. Only for Android.

maintainer: Joachim Nohl (@nohli)

version: 0.4.0

environment:
  sdk: '>=2.12.0 <4.0.0'
  flutter: '>=2.0.0'

dependencies:
  flutter:
    sdk: flutter

dev_dependencies:
  flutter_lints: '>=2.0.0 <4.0.0'
  flutter_test:
    sdk: flutter

flutter:
  plugin:
    platforms:
      android:
        package: dev.fluttercommunity.android_oaid
        pluginClass: AndroidOaidPlugin
